    A:link { text-decoration: underline; }
    A:visited { text-decoration: underline; }
    A:active { text-decoration: underline; }
    A:hover { color: #00628c; text-decoration: none }
  
    body
    {
	background: url(Alchem_border.gif);
    background-color: #f5f5dc;
	background-repeat: repeat-y;
	font-family: "Times New Roman", serif;
    color: #000000;
	margin-left: 200px;
	margin-top: 2em;
	margin-right: 15%;
 	}
	
	.bgcolor
    {
	color: #cfc4af
	}	
	
	.copyright
	{
	font-family: Arial, Verdana, sans-serif;
	text-align: center;
	}
	
	.home 
	{
	font-family: Arial, Verdana, sans-serif;
	text-align: center;
	}

	.pictureframe
	{
	border: 5px ridge #a0522d;
	padding: 5px;
	background-color: #ffe4b5;
	}

	.query
	{
	text-align: left;
	text-indent: 0;
	font-style: italic;
	margin-top: 2em;
	margin-bottom: 1em;
	padding-bottom: 1em;
	}

	.response1st
	{
	text-align: left;
	text-indent: 0;
	margin-left: 1em;
	margin-right: 1em;
	}
	
	.response
	{
	text-align: left;
	text-indent: 1em;
	margin-left: 1em;
	margin-right: 1em;
	}
		 
	.signature
    {
	text-align: right;
	margin-right: 1em;
	line-height: 120%;
	font-style: italic;
	margin-top: 1em;
	margin-bottom: .5em;
	}
	
	.caption
    {
	text-align: right;
	}


	.update
	{
	text-align: right;
	color: #deb887;
	}
	
	.separator
	{
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 15px;
	}
	
	.firstpara
	{
	text-indent: 0;
	}
		
	.link
	{
	font-family: "Lucida Bright", Arial, Verdana, sans-serif;
	text-indent: 0;
	text-align: center;
	}
	
	.listitle
	{
	font-weight: bold;
	text-indent: 0;
	}
	
		
	.listitlesub
	{
	text-indent: 0;
	margin-left: 2em;
	}
	
	
	p
    {
	font-family: "Lucida Bright", "Times New Roman", serif;
	line-height: 140%;
	text-indent: 2em;
	margin-top: 0;
	margin-bottom: 0;
	}

	blockquote
	{
	font-family: "Lucida Bright", "Times New Roman", serif;
	text-indent: 0;
	line-height: 140%;
	margin-right: 4em;
	margin-left: 4em;
	position: relative;
	}
	
	hr
	{
	color: #60575b;
	margin-top: 10px;
	margin-bottom: 10px;
	}

	ul
	{
	text-indent: 0;
	line-height: 140%;
	margin-top: 1em;
	margin-bottom: 1em;
	list-style-position: outside;
	}
	
	li
	{
	margin-right: 15%;
	margin-left: 15%;
	margin-bottom: 1em;
	}
	
	.star
	{
	display: list-item;
	list-style: url(../graphics/star2.gif);
	}



    H1, H2, H3, H4, H5, H6
    {
	font-family: "Lucida Calligraphy", Verdana, sans-serif;
	line-height: 140%;
	text-align: center;
	font-weight: normal;
	}
	
